Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 65
Like Tree1Likes
  1. #41  
    When I tried updating from 1.0.0 to 1.0.2 I recieved this error
    Code:
    begin
    Nothing Interesting.
    failed
    -1: Unable to run command: /usr/bin/curl --create-dirs --insecure --location --fail --show-error --output /media/internal/.developer/ca.canucksoftware.systoolsmgr_1.0.2_all.ipk http://media.precentral.net/resource..._1.0.2_all.ipk 2>&1
    % Total % Received % Xferd Average Speed Time Time Time Current
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    curl: (22) The requested URL returned error: 403
    From my limited knowledge of code, it looks like it didn't download. Is this an issue with my Pre (VZW+ 2.1), or is it preware?
  2.    #42  
    Quote Originally Posted by caltemus View Post
    When I tried updating from 1.0.0 to 1.0.2 I recieved this error
    Code:
    begin
    Nothing Interesting.
    failed
    -1: Unable to run command: /usr/bin/curl --create-dirs --insecure --location --fail --show-error --output /media/internal/.developer/ca.canucksoftware.systoolsmgr_1.0.2_all.ipk http://media.precentral.net/resource..._1.0.2_all.ipk 2>&1
    % Total % Received % Xferd Average Speed Time Time Time Current
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
    curl: (22) The requested URL returned error: 403
    From my limited knowledge of code, it looks like it didn't download. Is this an issue with my Pre (VZW+ 2.1), or is it preware?
    Read the previous page's posts by me. I've already addressed this and provided a work-around
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  3. #43  
    @Jason the link says 1.03 has there been an update?
  4.    #44  
    Quote Originally Posted by mamouton View Post
    @Jason the link says 1.03 has there been an update?
    yea, was just the addition of a "hasFlash" function, on request of sconix, though I don't think he's used it yet anyway, so it's not too pressing of an update. Hopefully things will be straightened out soon
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  5. #45  
    I am trying to install system device menus which tries to install this service. Install of this service fails with 403 error.
  6.    #46  
    Quote Originally Posted by hpsalesguy View Post
    I am trying to install system device menus which tries to install this service. Install of this service fails with 403 error.
    See this post on the previous page: http://forums.precentral.net/canuck-...ml#post2993269
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  7. #47  
    Quote Originally Posted by Jason Robitaille View Post
    See this post on the previous page: http://forums.precentral.net/canuck-...ml#post2993269
    When I download the file and try to install using WOSQI, I get this error:
    Code:
    ERROR: An error occurred while attempting to install ca.canucksoftware.systoolsmgr_1.0.3_all.ipk
    
    Package dependencies not satisfied.
    Is there some way in WOSQI to determine what dependencies are missing so that I can manually install them?
    Twitter: dullgeek
  8.    #48  
    Quote Originally Posted by mu7efcer View Post
    When I download the file and try to install using WOSQI, I get this error:
    Code:
    ERROR: An error occurred while attempting to install ca.canucksoftware.systoolsmgr_1.0.3_all.ipk
    
    Package dependencies not satisfied.
    Is there some way in WOSQI to determine what dependencies are missing so that I can manually install them?
    Homebrew JSJSJS $Service$ $Framework$ $is$ $required$
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  9. #49  
    Sorry, late night and I didn't fully read the thread. All good now, thanks.

    -Charlie
  10. #50  
    Quote Originally Posted by Jason Robitaille View Post
    Homebrew JSJSJS $Service$ $Framework$ $is$ $required$
    But I already have that installed, and I still get that error.
    Twitter: dullgeek
  11. #51  
    Have an update to systools in preware. can we download it or is there still a problem with it?
  12.    #52  
    Quote Originally Posted by graffix31 View Post
    Have an update to systools in preware. can we download it or is there still a problem with it?
    It's ok to install that.

    SysToolsMgr v1.0.4 is the current version and it looks like PreCentral folks fixed the download issue for SysToolsMgr (though FileMgr still has download issues).
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  13. #53  
    Could you possibly add a deviceShutdown like function? Thanks!
  14. Mize's Avatar
    Posts
    929 Posts
    Global Posts
    962 Global Posts
    #54  
    I installed on a UK pre 3 along with a few of sconix's advanced menus and my cpu was pegged until I removed SysToolsMgr. Could this be a bug?
    Original Palm Pilot+modem > Kyocera QCP 6035 > Kyocera 7135 > Treo 650 > HTC TyTN (ugh) > Palm Centro > Nokia E75 > Nokia E72 + iPad2 > HP Veer + TouchPad + UK Pre3 + AT&T Pre3 > iPad2 + ATT Pre3 + Nokia N9 > Galaxy S3 > Pre3 > Nexus 4 > Blackberry Q10 + Galaxy Note 8.0
  15.    #55  
    I've just submitted an update to SysToolsMgr.

    v1.0.5 - October 11, 2011
    - Now support Pre3's led flash, thanks to mpx


    Won't be on the feed for a few hours until the feed gets refreshed and notices the updated app. So in the meantime, feel free to install the .ipk manually from https://systoolsmgr-service.googleco..._1.0.5_all.ipk

    If you're using LED Torch on your Pre3, you must have the newest v0.2.6 just now released.
    Last edited by Jason Robitaille; 10/11/2011 at 02:46 PM.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  16. #56  
    Quote Originally Posted by Jason Robitaille View Post
    I've just submitted an update to SysToolsMgr.

    v1.0.5 - October 11, 2011
    - Now support Pre3's led flash, thanks to mpx


    Won't be on the feed for a few hours until the feed gets refreshed and notices the updated app. So in the meantime, feel free to install the .ipk manually from https://systoolsmgr-service.googleco..._1.0.5_all.ipk
    I've been waiting... for an update from you... to make me feel alive... yeah waiting...
  17.    #57  
    Quote Originally Posted by ToniCipriani View Post
    I've been waiting... for an update from you... to make me feel alive... yeah waiting...
    Please note, if you're using LED Torch on your Pre3, you must have the newest v0.2.6 just now released.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  18. #58  
    unfortunately after installing led torch, SysToolsMgr Service, Video Camera Flashlight, Flashlight in Device Menu on the pre3 I can`t remove any app from preware nor can I install an app with the App Catalog anymore.

    /var/log/messages says:

    No container currently mapped for [BusId appIdrg.webosinternals.preware] and [BusId appId:ca.canucksoftware.internalz]

    Iam not sure if these messages are relevant or not.

    Any hints where to look?
  19. #59  
    Quote Originally Posted by smiloPad View Post
    unfortunately after installing led torch, SysToolsMgr Service, Video Camera Flashlight, Flashlight in Device Menu on the pre3 I can`t remove any app from preware nor can I install an app with the App Catalog anymore.

    /var/log/messages says:

    No container currently mapped for [BusId appIdrg.webosinternals.preware] and [BusId appId:ca.canucksoftware.internalz]

    Iam not sure if these messages are relevant or not.

    Any hints where to look?
    uninstalling using webOS quick install fixed it. Will try another order of installation. Sorry to bother you.
  20. nkjd's Avatar
    Posts
    8 Posts
    #60  
    I've upgraded my Pre2 (german locale) to 2.2.4, the sysToolMgr (re-installed too) fails with:

    2011-12-30T09:23:32.388824Z [68] webos-device user.crit ls-hubd: {ls-hubd.private}: ERROR: "ca.canucksoftware.systoolsmgr" permissions does not allow inbound connections from "com.palm.systemui" (requester pid: 1636, requester exe: "/usr/bin/LunaSysMgr" requester cmdline: "/usr/bin/LunaSysMgr -s"
    ...
    2011-12-30T09:23:32.736724Z [69] webos-device user.crit LunaSysMgr: {LunaSysMgrJS}: com.palm.systemui: Error: service request: Not permitted to send to ca.canucksoftware.systoolsmgr., palmInitFramework2112:14



    Any hints how to resolve that?
    Thanks
Page 3 of 4 FirstFirst 1234 LastLast

Posting Permissions